<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="10de515647b1d18b54772425b4295b2c">
  <dict>
    <!--2024-01-03 10:00:40.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2024-01-09 15:58:48.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-01-09 15:58:48.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2024-01-22 11:35:40.000-->
    <bool key="hide_enhanced_4g_lte_bool">true</bool>
  </dict>
</config>
